package com.example.jmacro.wjdr.task;

import com.example.jmacro.wjdr.JMacro;
import com.example.jmacro.wjdr.base.ScreenRect;
import com.example.jmacro.wjdr.util.Logger;

public class TaskMineAttack extends BaseTask {

    public TaskMineAttack(JMacro jMacro, ScreenRect screenRect) {
        super(jMacro, screenRect);
    }

    @Override
    public void run() {
        Logger.info("》》》检测被攻击状态开始》》》");
        Logger.info("未实现，跳过");
        Logger.info("》》》检测被攻击状态结束》》》");
    }
}
